Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231775 - Live cd installation - Installer dont close
Summary: Live cd installation - Installer dont close
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-03-11 16:40 UTC by Rodrigo Padula de Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 20:18:22 UTC


Attachments (Terms of Use)

Description Rodrigo Padula de Oliveira 2007-03-11 16:40:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.6 (like Gecko)

Description of problem:
When i click in Install to Hard Disk,  dont's possible close the installer

Version-Release number of selected component (if applicable):
Fedora 7 LiveCD test 2

How reproducible:
Always


Steps to Reproduce:
1.Click on System Menu
2.Click on Install to Hard Disk
3.Click on X (Close) in the installer window

Actual Results:
The installer dont close

Expected Results:
ALT+F4 dont close too

Additional info:

Comment 1 Jeremy Katz 2007-03-23 20:18:22 UTC
Fixed in CVS

Comment 2 Rodrigo Padula de Oliveira 2007-03-23 21:40:10 UTC
Ok!! Great job!


Note You need to log in before you can comment on or make changes to this bug.